package com.jasamedika.medifirst2000.vo;

import java.util.Date;
import java.util.HashSet;
import java.util.Set;

/**
 *  class AntrianPasienDiPeriksa
 * 
 * @author Adik
 */
public class GridPasienVO {
	
	private String noCm;
	
	private String namaLengkap;
	
	private JenisKelaminVO jenisKelamin;
	
	private Date tglLahir;
	
	private String umur;
	
	private String alamatLengkap;
	
	private Date tglDaftar;
	
	private String namaAyah;
	
	private Set<AlamatVO> alamats=new HashSet<AlamatVO>();

	public String getNoCm() {
		return noCm;
	}

	public void setNoCm(String noCm) {
		this.noCm = noCm;
	}

	public String getNamaLengkap() {
		return namaLengkap;
	}

	public void setNamaLengkap(String namaLengkap) {
		this.namaLengkap = namaLengkap;
	}

	public JenisKelaminVO getJenisKelamin() {
		return jenisKelamin;
	}

	public void setJenisKelamin(JenisKelaminVO jenisKelamin) {
		this.jenisKelamin = jenisKelamin;
	}

	public Date getTglLahir() {
		return tglLahir;
	}

	public void setTglLahir(Date tglLahir) {
		this.tglLahir = tglLahir;
	}

	public String getUmur() {
		return umur;
	}

	public void setUmur(String umur) {
		this.umur = umur;
	}

	public String getAlamatLengkap() {
		return alamatLengkap;
	}

	public void setAlamatLengkap(String alamatLengkap) {
		this.alamatLengkap = alamatLengkap;
	}

	public Date getTglDaftar() {
		return tglDaftar;
	}

	public void setTglDaftar(Date tglDaftar) {
		this.tglDaftar = tglDaftar;
	}

	public String getNamaAyah() {
		return namaAyah;
	}

	public void setNamaAyah(String namaAyah) {
		this.namaAyah = namaAyah;
	}

	public Set<AlamatVO> getAlamats() {
		return alamats;
	}

	public void setAlamats(Set<AlamatVO> alamats) {
		this.alamats = alamats;
	}

	
	
}

